IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_CONFIGURACAO')
BEGIN

	CREATE TABLE POS_CONNECT_CONFIGURACAO (
		CD_FILIAL int NOT NULL,
		CHAVE_PRIVADA varchar(255),
		URL_COMUNICACAO varchar(255),
		TIPO_INTEGRACAO int NULL,
		FLAG_ENVIAR_LISTA_PARA_POS_CONNECT int NULL,
		ID_CONTA varchar(255),
		CONSTRAINT POS_CONNECT_CONFIGURACAO_PK PRIMARY KEY (CD_FILIAL)
	);

END